@charset "UTF-8";

/****c-title01****/
.c-title01 {
    display: block;
    width: 100%;
    text-align: left;
}

.c-title01::before {
    content: 'THEME\00A0\00A0\00A0\00A0'counter(theme, decimal-leading-zero)'.';
    position: relative;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1;
    color: #b6bdcc;
    font-family: 'Poppins-EB';
    text-align: inherit;
    margin: 0 0 30px 0;
}

.c-title01::after {
    content: '';
    position: relative;
    display: block;
    width: 40px;
    height: 5px;
    background: #17c2ca;
    border-radius: 2.5px;
    margin: 0 auto 0 0;
}

.c-title01__main {
    display: block;
    width: 100%;
    font-size: 40px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    text-align: inherit;
    margin: 0 0 30px 0;
}

/**c-title01 置中樣式**/
.c-title01-center {
    text-align: center;
}

.c-title01-center::after {
    margin: 0 auto;
}

/****c-title02****/
.c-title02 {
    display: block;
    width: 100%;
    font-size: 30px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    padding: 0 0 0 30px;
}

.c-title02-line {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    font-size: 30px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    padding: 0 0 0 30px;
}

.c-title02::before,
.c-title02-line::before {
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    display: block;
    width: 4px;
    height: 100%;
    background: #17c2ca;
    border-radius: 2.5px;
    overflow: hidden;
}

.c-title02-line::after {
    content: '';
    position: relative;
    top: 2px;
    display: block;
    width: 100%;
    height: 2px;
    background: rgba(91, 93, 101, .1);
    margin: 0 0 0 40px;
    flex: 0 1 auto;
}

.c-title02-line__text {
    display: block;
    flex: 0 0 auto;
}

.c-title02 .green {
    padding: 0 10px;
    color: #00c8c8;
}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {

    /****c-title01****/
    .c-title01::before {
        margin: 0 0 15px 0;
    }

    .c-title01__main {
        font-size: 27px;
        margin: 0 0 15px 0;
    }

    /****c-title02****/
    .c-title02,
    .c-title02-line {
        font-size: 20px;
        padding: 0 0 0 25px;
    }

    .c-title02::before,
    .c-title02-line::before {
        top: 1px;
    }

    .c-title02-line::after {
        margin: 0 0 0 20px;
    }

    .c-title02 .green {
        padding: 0 5px;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}